[Unit]
Description=Ganglia Monitor Daemon
After=network-online.target

[Service]
Type=forking
PIDFile=/usr/pkg/var/run/gmond.pid
ExecStart=/usr/pkg/sbin/gmond --pid-file=/usr/pkg/var/run/gmond.pid

[Install]
WantedBy=multi-user.target
